h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_93 { display: block; position: relative; overflow: hidden; }
#imCellStyle_93 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_93 { position: absolute; top: 5px; bottom: 5px; background-color: #FF8000;}
#imCellStyleGraphicsC_93 { position: absolute; top: 1px; bottom: 1px; left: 10px; right: 10px; background: #FF8000 url('../') repeat center center;}
#imCellStyleGraphicsB_93 { position: absolute; bottom: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_93 { position: absolute; bottom: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left bottom;}
#imCellStyleGraphicsBR_93 { position: absolute; bottom: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right bottom;}
#imCellStyleGraphicsL_93 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 10px; background: #FF8000 url('../') repeat-y left center;}
#imCellStyleGraphicsR_93 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 10px; background: #FF8000 url('../') repeat-y right center;}
#imCellStyleGraphicsT_93 { position: absolute; top: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center top;}
#imCellStyleGraphicsTL_93 { position: absolute; top: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left top;}
#imCellStyleGraphicsTR_93 { position: absolute; top: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right top;}
#imTextObject_93 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_93_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_93_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_93_tab0 ul ul ul { list-style: circle; }
#imTextObject_93_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_93_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_93_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_93_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_93_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_93_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_93_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_93_tab0 p { margin: 0; padding: 0; }
#imTextObject_93_tab0 .inline-block { display: inline-block; }
#imTextObject_93_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_93_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_93_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_93_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_93_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_93_tab0 img.fleft { margin-right: 15px; }
#imTextObject_93_tab0 img.fright { margin-left: 15px; }
#imTextObject_93_tab0 .imUl { text-decoration: underline; }
#imTextObject_93_tab0 .imVt { vertical-align: top; }
#imTextObject_93_tab0 .imVc { vertical-align: middle; }
#imTextObject_93_tab0 .imVb { vertical-align: bottom; }
#imTextObject_93_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_93_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_93_tab0 .ff1 { font-family: 'OCR A Extended'; }
#imTextObject_93_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_93 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_100 { display: block; position: relative; overflow: hidden; }
#imCellStyle_100 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_100 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_100 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_100_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_100_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_100_tab0 ul ul ul { list-style: circle; }
#imTextObject_100_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_100_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_100_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_100_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_100_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_100_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_100_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_100_tab0 p { margin: 0; padding: 0; }
#imTextObject_100_tab0 .inline-block { display: inline-block; }
#imTextObject_100_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_100_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_100_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_100_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_100_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_100_tab0 img.fleft { margin-right: 15px; }
#imTextObject_100_tab0 img.fright { margin-left: 15px; }
#imTextObject_100_tab0 .imUl { text-decoration: underline; }
#imTextObject_100_tab0 .imVt { vertical-align: top; }
#imTextObject_100_tab0 .imVc { vertical-align: middle; }
#imTextObject_100_tab0 .imVb { vertical-align: bottom; }
#imTextObject_100_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_100_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_100 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_101 { display: block; position: relative; overflow: hidden; }
#imCellStyle_101 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_101 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_3 > div { float: left; }
#imCell_98 { display: block; position: relative; overflow: hidden; }
#imCellStyle_98 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_98 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_98 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_98_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_98_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_98_tab0 ul ul ul { list-style: circle; }
#imTextObject_98_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_98_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_98_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_98_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_98_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_98_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_98_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_98_tab0 p { margin: 0; padding: 0; }
#imTextObject_98_tab0 .inline-block { display: inline-block; }
#imTextObject_98_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_98_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_98_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_98_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_98_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_98_tab0 img.fleft { margin-right: 15px; }
#imTextObject_98_tab0 img.fright { margin-left: 15px; }
#imTextObject_98_tab0 .imUl { text-decoration: underline; }
#imTextObject_98_tab0 .imVt { vertical-align: top; }
#imTextObject_98_tab0 .imVc { vertical-align: middle; }
#imTextObject_98_tab0 .imVb { vertical-align: bottom; }
#imTextObject_98_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_98 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_99 { display: block; position: relative; overflow: hidden; }
#imCellStyle_99 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_99 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imCell_96 { display: block; position: relative; overflow: hidden; }
#imCellStyle_96 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_96 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_96 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_96_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_96_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_96_tab0 ul ul ul { list-style: circle; }
#imTextObject_96_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_96_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_96_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_96_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_96_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_96_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_96_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_96_tab0 p { margin: 0; padding: 0; }
#imTextObject_96_tab0 .inline-block { display: inline-block; }
#imTextObject_96_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_96_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_96_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_96_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_96_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_96_tab0 img.fleft { margin-right: 15px; }
#imTextObject_96_tab0 img.fright { margin-left: 15px; }
#imTextObject_96_tab0 .imUl { text-decoration: underline; }
#imTextObject_96_tab0 .imVt { vertical-align: top; }
#imTextObject_96_tab0 .imVc { vertical-align: middle; }
#imTextObject_96_tab0 .imVb { vertical-align: bottom; }
#imTextObject_96_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_96 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_94 { display: block; position: relative; overflow: hidden; }
#imCellStyle_94 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_94 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_94 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_94_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_94_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_94_tab0 ul ul ul { list-style: circle; }
#imTextObject_94_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_94_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_94_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_94_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_94_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_94_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_94_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_94_tab0 p { margin: 0; padding: 0; }
#imTextObject_94_tab0 .inline-block { display: inline-block; }
#imTextObject_94_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_94_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_94_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_94_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_94_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_94_tab0 img.fleft { margin-right: 15px; }
#imTextObject_94_tab0 img.fright { margin-left: 15px; }
#imTextObject_94_tab0 .imUl { text-decoration: underline; }
#imTextObject_94_tab0 .imVt { vertical-align: top; }
#imTextObject_94_tab0 .imVc { vertical-align: middle; }
#imTextObject_94_tab0 .imVb { vertical-align: bottom; }
#imTextObject_94_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_94 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_92 { display: block; position: relative; overflow: hidden; }
#imCellStyle_92 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_92 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_92_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_92_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_92_tab0 ul ul ul { list-style: circle; }
#imTextObject_92_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_92_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_92_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_92_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_92_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_92_tab0 p { margin: 0; padding: 0; }
#imTextObject_92_tab0 .inline-block { display: inline-block; }
#imTextObject_92_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_92_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_92_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_92_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_92_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_92_tab0 img.fleft { margin-right: 15px; }
#imTextObject_92_tab0 img.fright { margin-left: 15px; }
#imTextObject_92_tab0 .imUl { text-decoration: underline; }
#imTextObject_92_tab0 .imVt { vertical-align: top; }
#imTextObject_92_tab0 .imVc { vertical-align: middle; }
#imTextObject_92_tab0 .imVb { vertical-align: bottom; }
#imTextObject_92_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_92 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_89 { display: block; position: relative; overflow: hidden; }
#imCellStyle_89 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_89 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_89 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_89_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_89_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_89_tab0 ul ul ul { list-style: circle; }
#imTextObject_89_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_89_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_89_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_89_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_89_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_89_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_89_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_89_tab0 p { margin: 0; padding: 0; }
#imTextObject_89_tab0 .inline-block { display: inline-block; }
#imTextObject_89_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_89_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_89_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_89_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_89_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_89_tab0 img.fleft { margin-right: 15px; }
#imTextObject_89_tab0 img.fright { margin-left: 15px; }
#imTextObject_89_tab0 .imUl { text-decoration: underline; }
#imTextObject_89_tab0 .imVt { vertical-align: top; }
#imTextObject_89_tab0 .imVc { vertical-align: middle; }
#imTextObject_89_tab0 .imVb { vertical-align: bottom; }
#imTextObject_89_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_89 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: left; }
#imCell_97 { display: block; position: relative; overflow: hidden; }
#imCellStyle_97 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_97 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_95 { display: block; position: relative; overflow: hidden; }
#imCellStyle_95 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_95 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_91 { display: block; position: relative; overflow: hidden; }
#imCellStyle_91 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_91 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_90 { display: block; position: relative; overflow: hidden; }
#imCellStyle_90 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 980px) {
	#imPgTitle { width: 955px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 955px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 969px; }
	#imCell_93 { width: 959px; min-height: 76px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_93 { width: 959px; min-height: 76px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_93 { left: 5px; right: 5px; }
	#imTextObject_93 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_93 .text-container { height: 22px;}
	#imGroup_2 { width: 969px; }
	#imCell_100 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_100 { width: 478px; min-height: 356px; padding: 3px 3px 227px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_100 { left: 3px; right: 3px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_100 .text-container { height: 126px;}
	#imCell_101 { width: 479px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_101 { width: 479px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_101 { left: 3px; right: 3px; }
	#imGroup_3 { width: 969px; }
	#imCell_98 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_98 { width: 478px; min-height: 356px; padding: 3px 3px 184px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_98 { left: 3px; right: 3px; }
	#imTextObject_98 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_98 .text-container { height: 169px;}
	#imCell_99 { width: 479px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_99 { width: 479px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 3px; right: 3px; }
	#imGroup_4 { width: 969px; }
	#imGroup_5 { width: 484px; }
	#imCell_96 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_96 { width: 478px; min-height: 356px; padding: 3px 3px 185px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_96 { left: 3px; right: 3px; }
	#imTextObject_96 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_96 .text-container { height: 168px;}
	#imCell_94 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_94 { width: 478px; min-height: 356px; padding: 3px 3px 205px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_94 { left: 3px; right: 3px; }
	#imTextObject_94 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_94 .text-container { height: 148px;}
	#imCell_92 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_92 { width: 478px; min-height: 356px; padding: 3px 3px 248px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 3px; right: 3px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 105px;}
	#imCell_89 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_89 { width: 478px; min-height: 356px; padding: 3px 3px 269px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_89 { left: 3px; right: 3px; }
	#imTextObject_89 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_89 .text-container { height: 84px;}
	#imGroup_6 { width: 485px; }
	#imCell_97 { width: 479px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_97 { width: 479px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 3px; right: 3px; }
	#imCell_95 { width: 479px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_95 { width: 479px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_95 { left: 3px; right: 3px; }
	#imCell_91 { width: 479px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_91 { width: 479px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_91 { left: 3px; right: 3px; }
	#imCell_90 { width: 479px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_90 { width: 479px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_90 { left: 3px; right: 3px; }
	
}
@media  (max-width: 979px) and (min-width: 720px) {
	#imPgTitle { width: 695px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 695px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 709px; }
	#imCell_93 { width: 701px; min-height: 76px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_93 { width: 701px; min-height: 76px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_93 { left: 4px; right: 4px; }
	#imTextObject_93 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_93 .text-container { height: 22px;}
	#imGroup_2 { width: 709px; }
	#imCell_100 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_100 { width: 350px; min-height: 356px; padding: 3px 3px 206px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_100 { left: 2px; right: 2px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_100 .text-container { height: 147px;}
	#imCell_101 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_101 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_101 { left: 2px; right: 2px; }
	#imGroup_3 { width: 709px; }
	#imCell_98 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_98 { width: 350px; min-height: 356px; padding: 3px 3px 99px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_98 { left: 2px; right: 2px; }
	#imTextObject_98 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_98 .text-container { height: 254px;}
	#imCell_99 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_99 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 2px; right: 2px; }
	#imGroup_4 { width: 709px; }
	#imGroup_5 { width: 354px; }
	#imCell_96 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_96 { width: 350px; min-height: 356px; padding: 3px 3px 143px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_96 { left: 2px; right: 2px; }
	#imTextObject_96 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_96 .text-container { height: 210px;}
	#imCell_94 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_94 { width: 350px; min-height: 356px; padding: 3px 3px 184px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_94 { left: 2px; right: 2px; }
	#imTextObject_94 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_94 .text-container { height: 169px;}
	#imCell_92 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_92 { width: 350px; min-height: 356px; padding: 3px 3px 227px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 2px; right: 2px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 126px;}
	#imCell_89 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_89 { width: 350px; min-height: 356px; padding: 3px 3px 248px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_89 { left: 2px; right: 2px; }
	#imTextObject_89 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_89 .text-container { height: 105px;}
	#imGroup_6 { width: 355px; }
	#imCell_97 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_97 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 2px; right: 2px; }
	#imCell_95 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_95 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_95 { left: 2px; right: 2px; }
	#imCell_91 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_91 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_91 { left: 2px; right: 2px; }
	#imCell_90 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_90 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_90 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 455px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 455px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 469px; }
	#imCell_93 { width: 465px; min-height: 76px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_93 { width: 465px; min-height: 76px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_93 { left: 2px; right: 2px; }
	#imTextObject_93 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_93 .text-container { height: 22px;}
	#imGroup_2 { width: 469px; }
	#imCell_100 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_100 { width: 232px; min-height: 356px; padding: 3px 3px 122px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_100 { left: 1px; right: 1px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_100 .text-container { height: 231px;}
	#imCell_101 { width: 233px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_101 { width: 233px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_101 { left: 1px; right: 1px; }
	#imGroup_3 { width: 469px; }
	#imCell_98 { width: 232px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_98 { width: 232px; min-height: 386px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_98 { left: 1px; right: 1px; }
	#imTextObject_98 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_98 .text-container { height: 380px;}
	#imCell_99 { width: 233px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_99 { width: 233px; min-height: 386px; padding: 3px 3px 33px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 1px; right: 1px; }
	#imGroup_4 { width: 469px; }
	#imGroup_5 { width: 234px; }
	#imCell_96 { width: 232px; min-height: 384px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_96 { width: 232px; min-height: 384px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_96 { left: 1px; right: 1px; }
	#imTextObject_96 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_96 .text-container { height: 378px;}
	#imCell_94 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_94 { width: 232px; min-height: 356px; padding: 3px 3px 79px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_94 { left: 1px; right: 1px; }
	#imTextObject_94 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_94 .text-container { height: 274px;}
	#imCell_92 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_92 { width: 232px; min-height: 356px; padding: 3px 3px 164px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 1px; right: 1px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 189px;}
	#imCell_89 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_89 { width: 232px; min-height: 356px; padding: 3px 3px 184px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_89 { left: 1px; right: 1px; }
	#imTextObject_89 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_89 .text-container { height: 169px;}
	#imGroup_6 { width: 235px; }
	#imCell_97 { width: 233px; min-height: 384px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_97 { width: 233px; min-height: 384px; padding: 3px 3px 31px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 1px; right: 1px; }
	#imCell_95 { width: 233px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_95 { width: 233px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_95 { left: 1px; right: 1px; }
	#imCell_91 { width: 233px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_91 { width: 233px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_91 { left: 1px; right: 1px; }
	#imCell_90 { width: 233px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_90 { width: 233px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_90 { left: 1px; right: 1px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_93 { clear: left; }
	#imCell_93 { width: 100%; min-height: 64px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_93 { width: 100%; min-height: 0px; padding: 27px 27px 27px 27px; }
	#imCellStyleGraphics_93 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_93, #imCellStyleGraphicsB_93, #imCellStyleGraphicsBL_93, #imCellStyleGraphicsBR_93, #imCellStyleGraphicsL_93, #imCellStyleGraphicsR_93, #imCellStyleGraphicsT_93, #imCellStyleGraphicsTL_93, #imCellStyleGraphicsTR_93 { display: none; }
	#imTextObject_93 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_100 { clear: left; }
	#imCell_100 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_100 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_100 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_101 { clear: left; }
	#imCell_101 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_101 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_101 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_98 { clear: left; }
	#imCell_98 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_98 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_98 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_98 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_99 { clear: left; }
	#imCell_99 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_99 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_99 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_96 { clear: left; }
	#imCell_96 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_96 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_96 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_96 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_94 { clear: left; }
	#imCell_94 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_94 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_94 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_94 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_92 { clear: left; }
	#imCell_92 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_92 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_92 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_89 { clear: left; }
	#imCell_89 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_89 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_89 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_89 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_97 { clear: left; }
	#imCell_97 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_97 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_97 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_95 { clear: left; }
	#imCell_95 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_95 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_95 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_91 { clear: left; }
	#imCell_91 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_91 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_91 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_90 { clear: left; }
	#imCell_90 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_90 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_90 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
